---
references:
- id: CarrollEstimating2022
  accessed:
    - year: 2023
      month: 4
      day: 30
  author:
    - family: Carroll
      given: Micah
    - family: Dragan
      given: Anca
    - family: Russell
      given: Stuart
    - family: Hadfield-Menell
      given: Dylan
  citation-key: CarrollEstimating2022
  DOI: 10.48550/arXiv.2204.11966
  issued:
    - year: 2022
      month: 7
      day: 14
  number: arXiv:2204.11966
  publisher: arXiv
  title: Estimating and Penalizing Induced Preference Shifts in Recommender Systems
  type: article
  URL: http://arxiv.org/abs/2204.11966

- id: DeanPreference2022
  accessed:
    - year: 2023
      month: 4
      day: 6
  author:
    - family: Dean
      given: Sarah
    - family: Morgenstern
      given: Jamie
  citation-key: DeanPreference2022
  DOI: 10.48550/arXiv.2205.13026
  issued:
    - year: 2022
      month: 5
      day: 25
  number: arXiv:2205.13026
  publisher: arXiv
  title: Preference Dynamics Under Personalized Recommendations
  type: article
  URL: http://arxiv.org/abs/2205.13026

- id: EilatPerformative2023
  accessed:
    - year: 2023
      month: 4
      day: 26
  author:
    - family: Eilat
      given: Itay
    - family: Rosenfeld
      given: Nir
  citation-key: EilatPerformative2023
  DOI: 10.48550/arXiv.2302.04336
  issued:
    - year: 2023
      month: 2
      day: 8
  number: arXiv:2302.04336
  publisher: arXiv
  title: 'Performative Recommendation: Diversifying Content via Strategic Incentives'
  type: article
  URL: http://arxiv.org/abs/2302.04336

- id: HronModeling2022
  accessed:
    - year: 2023
      month: 4
      day: 6
  author:
    - family: Hron
      given: Jiri
    - family: Krauth
      given: Karl
    - family: Jordan
      given: Michael I.
    - family: Kilbertus
      given: Niki
    - family: Dean
      given: Sarah
  citation-key: HronModeling2022
  DOI: 10.48550/arXiv.2206.13102
  issued:
    - year: 2022
      month: 6
      day: 27
  number: arXiv:2206.13102
  publisher: arXiv
  title: Modeling Content Creator Incentives on Algorithm-Curated Platforms
  type: article
  URL: http://arxiv.org/abs/2206.13102

- id: KleinbergAlgorithmic2021
  accessed:
    - year: 2023
      month: 4
      day: 26
  author:
    - family: Kleinberg
      given: Jon
    - family: Raghavan
      given: Manish
  citation-key: KleinbergAlgorithmic2021
  container-title: Proceedings of the National Academy of Sciences
  DOI: 10.1073/pnas.2018340118
  issue: '22'
  issued:
    - year: 2021
      month: 6
  page: e2018340118
  publisher: Proceedings of the National Academy of Sciences
  title: Algorithmic monoculture and social welfare
  type: article-journal
  volume: '118'

- id: LeqiWhen2021
  accessed:
    - year: 2023
      month: 4
      day: 30
  author:
    - family: Leqi
      given: Liu
    - family: Hadfield-Menell
      given: Dylan
    - family: Lipton
      given: Zachary C.
  citation-key: LeqiWhen2021
  container-title: Queue
  container-title-short: Queue
  DOI: 10.1145/3475965.3477229
  ISSN: 1542-7730
  issue: '3'
  issued:
    - year: 2021
      month: 7
      day: 21
  page: Pages 30:11–Pages 30:15
  title: >-
    When Curation Becomes Creation: Algorithms, microcontent, and the vanishing
    distinction between platforms and creators
  type: article-journal
  volume: '19'

- id: ONeilWeapons2017
  author:
    - family: O’Neil
      given: Cathy
  citation-key: ONeilWeapons2017
  edition: Reprint edition
  event-place: New York
  ISBN: 978-0-553-41883-5
  issued:
    - year: 2017
      month: 9
      day: 5
  language: English
  number-of-pages: '288'
  publisher: Broadway Books
  publisher-place: New York
  title: >-
    Weapons of Math Destruction: How Big Data Increases Inequality and Threatens
    Democracy
  type: book
  URL: >-
    https://vsahil.github.io/files/papers/Fairness_Definitions_Explained_2018.pdf

- id: RaghavanSocietal2021
  accessed:
    - year: 2022
      month: 8
      day: 1
  author:
    - family: Raghavan
      given: Manish
  citation-key: RaghavanSocietal2021
  DOI: 10.7298/eewn-0e35
  issued:
    - year: 2021
      month: 8
  language: en
  publisher: Cornell University Library
  title: The Societal Impacts of Algorithmic Decision-Making
  type: thesis
  URL: https://ecommons.cornell.edu/handle/1813/110626

- id: StrayBuilding2022
  accessed:
    - year: 2023
      month: 4
      day: 30
  author:
    - family: Stray
      given: Jonathan
    - family: Halevy
      given: Alon
    - family: Assar
      given: Parisa
    - family: Hadfield-Menell
      given: Dylan
    - family: Boutilier
      given: Craig
    - family: Ashar
      given: Amar
    - family: Beattie
      given: Lex
    - family: Ekstrand
      given: Michael
    - family: Leibowicz
      given: Claire
    - family: Sehat
      given: Connie Moon
    - family: Johansen
      given: Sara
    - family: Kerlin
      given: Lianne
    - family: Vickrey
      given: David
    - family: Singh
      given: Spandana
    - family: Vrijenhoek
      given: Sanne
    - family: Zhang
      given: Amy
    - family: Andrus
      given: McKane
    - family: Helberger
      given: Natali
    - family: Proutskova
      given: Polina
    - family: Mitra
      given: Tanushree
    - family: Vasan
      given: Nina
  citation-key: StrayBuilding2022
  DOI: 10.48550/arXiv.2207.10192
  issued:
    - year: 2022
      month: 7
      day: 20
  number: arXiv:2207.10192
  publisher: arXiv
  title: >-
    Building Human Values into Recommender Systems: An Interdisciplinary
    Synthesis
  type: article
  URL: http://arxiv.org/abs/2207.10192

- id: StrayWhat2021
  accessed:
    - year: 2023
      month: 4
      day: 30
  author:
    - family: Stray
      given: Jonathan
    - family: Vendrov
      given: Ivan
    - family: Nixon
      given: Jeremy
    - family: Adler
      given: Steven
    - family: Hadfield-Menell
      given: Dylan
  citation-key: StrayWhat2021
  DOI: 10.48550/arXiv.2107.10939
  issued:
    - year: 2021
      month: 7
      day: 22
  number: arXiv:2107.10939
  publisher: arXiv
  title: What are you optimizing for? Aligning Recommender Systems with Human Values
  type: article
  URL: http://arxiv.org/abs/2107.10939

- id: TeenyReview2021
  accessed:
    - year: 2021
      month: 11
      day: 15
  author:
    - family: Teeny
      given: Jacob D.
    - family: Siev
      given: Joseph J.
    - family: Briñol
      given: Pablo
    - family: Petty
      given: Richard E.
  citation-key: TeenyReview2021
  container-title: Journal of Consumer Psychology
  DOI: 10.1002/jcpy.1198
  ISSN: 1532-7663
  issue: '2'
  issued:
    - year: 2021
  language: en
  page: 382-414
  title: >-
    A Review and Conceptual Framework for Understanding Personalized Matching
    Effects in Persuasion
  type: article-journal
  volume: '31'

- id: XuDecisionaid2023
  accessed:
    - year: 2023
      month: 4
      day: 6
  author:
    - family: Xu
      given: Ruqing
    - family: Dean
      given: Sarah
  citation-key: XuDecisionaid2023
  DOI: 10.48550/arXiv.2303.13712
  issued:
    - year: 2023
      month: 3
      day: 23
  number: arXiv:2303.13712
  publisher: arXiv
  title: Decision-aid or Controller? Steering Human Decision Makers with Algorithms
  type: article
  URL: http://arxiv.org/abs/2303.13712

- id: XuDynamic2022a
  accessed:
    - year: 2024
      month: 3
      day: 4
  author:
    - family: Xu
      given: Shuyuan
    - family: Tan
      given: Juntao
    - family: Fu
      given: Zuohui
    - family: Ji
      given: Jianchao
    - family: Heinecke
      given: Shelby
    - family: Zhang
      given: Yongfeng
  citation-key: XuDynamic2022a
  collection-title: CIKM '22
  container-title: >-
    Proceedings of the 31st ACM International Conference on Information &
    Knowledge Management
  DOI: 10.1145/3511808.3557300
  event-place: New York, NY, USA
  ISBN: 978-1-4503-9236-5
  issued:
    - year: 2022
      month: 10
      day: 17
  page: 2301–2310
  publisher: Association for Computing Machinery
  publisher-place: New York, NY, USA
  title: Dynamic Causal Collaborative Filtering
  type: paper-conference
  URL: http://arxiv.org/abs/2208.11094
...
